Joomla "Restricted Access" when accessing mambots

Written by Peter Davies on .

If you have had an error popup whilst attempting to access mambots in Joomla its most likely that your running version 1.0.11?

If so you will need to get an official fix from the Joomla forums (registration required but it's free):,89866.msg455550.html#msg455550

Then simply upload the fix from the zip file (the zip file is called to the directory on the server containing the old file:


This should fix the issue - Or simply upgrade to the latest version (1.0.12 at the time of writing).